@charset "utf-8";

.tn3-gallery {
    position: relative;
    width: 487px;
    height:411px;
    background-color: #ffffff;
    line-height: normal;
}
.tn3-image {
    position: absolute;
    width: 487px;
    height: 411px;
    background-color: #ffffff;
}
.tn3-controls-bg {
     display: none;
}
.tn3-thumbs ul, .tn3-thumbs li {
      display: none;
}
.tn3-thumbs {
      display: none;
}
.tn3-thumb {
     display: none;
}
.tn3-thumb img {
     display: none;
}    
.tn3-thumb-over {
      display: none;
}
.tn3-thumb-selected {
    border: 0px solid #c3c3c3;
    cursor: default;
}
.tn3-next {
    position: absolute;
    background-image: url('');
    background-position: -39px -2px;
    width: 30px;
    height: 31px;
    right: 6px;
    cursor: pointer;
}
.tn3-next:hover {
   display: none;
}
.tn3-prev {
    position: absolute;
    background-image: url('');
    background-position: -4px -2px;
    width: 30px;
    height: 31px;
    left: 6px;
    cursor: pointer;
}
.tn3-prev:hover {
    background-position: -4px -39px;
}
.tn3-next-page {
    display: none;
}
.tn3-next-page:hover {
    display: none;
}
.tn3-prev-page {
    display: none;
}
.tn3-prev-page:hover {
     display: none;
}
.tn3-preloader {
    position: absolute;
    width: 39px;
    height: 15px;
}
.tn3-text-bg {
    position: absolute;
    top: 0px;
    width: 100%;
    font-size: medium;
    background-image: url('');
    padding-bottom: 1.1em;
}
.tn3-image-title {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #e0dcdc;
    font-size: 0.6875em;
    font-weight: bold;
    padding: 1.1em 0 0 1.1em;
}
.tn3-image-description {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #e0dcdc;
    font-size: 0.625em;
    line-height: 1.1em;
    padding-left: 1.1em;
}
.tn3-timer {
    display: none;
}
.tn3-count {
    display: none;
}
.tn3-play {
     display: none;
}
.tn3-play:hover {
   display: none;
}
.tn3-play-active {
    display: none;
}
.tn3-play-active:hover {
    display: none;
}
.tn3-show-albums {
     display: none;
}
.tn3-show-albums:hover {
    display: none;
}
.tn3-fullscreen {
 	display: none;

}
.tn3-fullscreen:hover {
     display: none;
}
.tn3-albums {
    display: none;
}
.tn3-inalbums {
    display: none;
}
.tn3-album {
    display: none;
}
.tn3-album-over {
 display: none;
}
.tn3-album-image {
 display: none;
}
.tn3-album-image img {
 display: none;
}
.tn3-album-description {
 display: none;
}
.tn3-albums-next:hover {
 display: none;
}
.tn3-albums-prev {
  display: none;
}
.tn3-albums-prev:hover {
    display: none;
}
.tn3-albums-close {
 display: none;
}
.tn3-albums-close:hover {
  display: none;
}
.tn3-sep1 {
  display: none;
}
.tn3-sep2 {
   display: none;
}
.tn3-sep3 {
   display: none;
}

/* when javascript is disabled */
.tn3.album, .tn3.album li {
    float:left;
    list-style-type: none;
    margin:4px;
}
.tn3.album div, .tn3.album li h4, .tn3.album li div{
    display:none;
}

